<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css"/>
    <link rel="stylesheet" href="others.css"/>
    <!-- Is used to send mail -->
    <script type="text/javascript" src="https://cdn.emailjs.com/dist/email.min.js"></script>
    <script type="text/javascript">
        (function(){
            emailjs.init("user_OIlQPAR9AfnZnmfMnuoeq");
        })();
    </script>
    <title>mailForm</title>
</head>
<body>
<div id="bg-block">
    <h1>Send your contacts and we will call you!</h1>
    <p>Just one step to get a work of your dream</p>
</div>
<div id="content">
    <form name="CVform">
        <label for="full-name">Full name</label>
        <input type="text" name="fullName" id="full-name" placeholder="Yurii Leso" class="required"/>

        <label for="phone">Phone number</label>
        <input type="tel" name="phone" id="phone" placeholder="420775115995">

        <label for="email">E-mail</label>
        <input type="email" name="email" id="email" placeholder="Yuriy@Lesyo.eu" class="required">

        <label for="commentary">Information about you</label>
        <textarea name="commentary" id="commentary" placeholder="Let me show my gitlab.
        Here is a link:
        https://gitlab.com/YuriyLesyo-beginner/"></textarea>

        <input type="button" name="submit" onclick="sendMail();" value="Send">
    </form>

    <div id="manager">
        <img src="manager.jpg" alt="manager John Smitt"/>
        <span>Our HR - John Smitt</span>
        <p>He will contact you on phone interview</p>
    </div>

</div>
    <!-- Main functions -->
    <script src="./init.js"></script>
</body>
</html>
